/* ----------------------------------------------------------

Stylesheet Name: Divinity login style
Description: Adds custom login styles to University of Divinity sites
Version: 1.0.0
Author: Andrew Hateley-Browne
Author URI: http://www.afterword.com.au/

------------------------------------------------------------ */

body {
    background: #fff;
}

.login form {
    box-shadow: none;
}

.wp-core-ui .button.button-large {
    background-color: #c8b182;
    border: 2px solid transparent;
    border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-family: "Karla", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 0.02em;
    max-width: 100%;
    position: relative;
    outline: 0;
    text-align: center;
    text-decoration: none !important;
    -o-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: none;
}

	.wp-core-ui .button.button-large:hover {
	    background-color: #b89b5f;
	    border: 2px solid transparent;
	    box-shadow: 0 3px 18px 0 rgba(2, 2, 2, 0.2);
	    color: #fff;
	    transform: translateY(-0.25em);
	    transition: all .5;
	    -o-transition: all .5s;
	    -moz-transition: all .5s;
	    -webkit-transition: all .5s;
	}
	
	.wp-core-ui .button.button-large:focus {
	    outline: 1px dotted rgba(255, 255, 255, .6);
	    outline-offset: -6px;
	    box-shadow: none;
	}

.login #backtoblog a {
    display: none;
}

.login #nav a:hover {
    color: #020202;
}